S-Ext Help Add-on

Welcome to S-Ext Help Add-on page!

The default version will be in C++ under v100 build.

REQUIREMENT:

  • Visual Studio 2010 and above

Here’s the current  version:

2.0 (Compatible with S-Ext 0.4.x version)

Here’s the previous version(s):

1.2 (Compatible with S-Ext 0.3.x versions)
1.1 (Compatible with S-Ext 0.3.x versions)
1.0 (Compatible with S-Ext 0.3.x versions)

Comments are closed.